Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

API Key authentication for programmatic access. Include your API key in the Authorization header as: Bearer your_api_key_here

Query Parameters

chatId
string<uuid>
required

Unique identifier of the chat to retrieve metadata for

Response

Successful response

Lightweight chat metadata (title, owner, and per-event feedback) without the full event history

chatId
string
required

Identifier of the chat the metadata belongs to

title
string | null
required

Chat title, or null if the chat has no title yet

feedbackByEvent
object
required

Latest human thumb feedback keyed by chat event id

agentId
string | null

Agent that owns this chat, or null for non-agent chats

detectionId
string | null

Detection that owns this chat, or null for non-detection chats